<div id="help_icon" (click)="isShow = true">
    Help <i class="fa fa-arrow-up"></i>
</div>
<kendo-dialog title="How can we help you?" *ngIf="isShow" (close)="close('cancel')" [width]="400" [height]="350">
    <div class="input-group">
        <input type="text" class="form-control" [(ngModel)]="query">
        <span class="input-group-addon"><i class="fa fa-search"></i></span>
    </div>
    <ul class="list-group">
        <li [routerLink]="[item.route]" [queryParams]="{ action: 'intro'}" (click)="isShow = false" 
            *ngFor="let item of introList | search:'title':query" class="list-group-item" style="cursor: pointer" (click)="setCookie(item.view)">
            <div style="cursor: pointer;display: inline-flex;">
                <svg [attr.class]="item.icon" shape-rendering="geometricPrecision" width="20" height="20">
                    <use [attr.xlink:href]="'./assets/dist/img/icons.svg#' + item.icon"></use>
                </svg> &nbsp;{{item.title}}
            </div>
        </li>
    </ul>
</kendo-dialog>